$('.metrics tbody tr:even').addClass('zebra')

if ($(document).height() > $(window).height()) {
    $('#footer_container').css("position","relative");
} else {
    $('#footer_container').css("position","fixed");
    $('#footer_container').css("bottom","0px");
};